@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-1 {
  --color-title: #0B2A4A;
  --color-title-h: 210.47619047619048;
  --color-title-s: 74.118%;
  --color-title-l: 16.667%;
  --color-subtitle: #0B2A4A;
  --color-subtitle-h: 210.47619047619048;
  --color-subtitle-s: 74.118%;
  --color-subtitle-l: 16.667%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-2 {
  --color-title: #0B2A4A;
  --color-title-h: 210.47619047619048;
  --color-title-s: 74.118%;
  --color-title-l: 16.667%;
  --color-subtitle: #0B2A4A;
  --color-subtitle-h: 210.47619047619048;
  --color-subtitle-s: 74.118%;
  --color-subtitle-l: 16.667%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e1e4e8;
  --color-background: #e1e4e8;
  --color-background-h: 214.28571428571414;
  --color-background-s: 13.208%;
  --color-background-l: 89.608%;
  --color-bg-alt: #dcdfe3;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #0B2A4A 0%, #001835 100%);
  --color-background: #0B2A4A;
  --color-background-h: 210.47619047619048;
  --color-background-s: 74.118%;
  --color-background-l: 16.667%;
  --color-bg-alt: #112e4e;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-1 {
  --color-title: #0B2A4A;
  --color-title-h: 210.47619047619048;
  --color-title-s: 74.118%;
  --color-title-l: 16.667%;
  --color-subtitle: #0B2A4A;
  --color-subtitle-h: 210.47619047619048;
  --color-subtitle-s: 74.118%;
  --color-subtitle-l: 16.667%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-2 {
  --color-title: #0B2A4A;
  --color-title-h: 210.47619047619048;
  --color-title-s: 74.118%;
  --color-title-l: 16.667%;
  --color-subtitle: #0B2A4A;
  --color-subtitle-h: 210.47619047619048;
  --color-subtitle-s: 74.118%;
  --color-subtitle-l: 16.667%;
  --color-accent: #0B2A4A;
  --color-accent-h: 210.47619047619048;
  --color-accent-s: 74.118%;
  --color-accent-l: 16.667%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e1e4e8;
  --color-background: #e1e4e8;
  --color-background-h: 214.28571428571414;
  --color-background-s: 13.208%;
  --color-background-l: 89.608%;
  --color-bg-alt: #dcdfe3;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #0B2A4A 0%, #001835 100%);
  --color-background: #0B2A4A;
  --color-background-h: 210.47619047619048;
  --color-background-s: 74.118%;
  --color-background-l: 16.667%;
  --color-bg-alt: #112e4e;
  --color-gradient: linear-gradient(45deg, hsl(235.476, 74.118%, 16.667%) 0%, hsl(210.476, 74.118%, 16.667%) 80%);
  --color-gradient-bg: #0b2a4a;
  --color-gradient-bg-h: 210.47619047619048;
  --color-gradient-bg-s: 74.118%;
  --color-gradient-bg-l: 16.667%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #5E6A73;
  --color-accent-h: 205.7142857142857;
  --color-accent-s: 10.048%;
  --color-accent-l: 40.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(245.714, 20%, 40.98%) 0%, hsl(205.714, 20%, 40.98%) 80%);
  --color-gradient-bg: #5e6a73;
  --color-gradient-bg-h: 205.7142857142857;
  --color-gradient-bg-s: 10.048%;
  --color-gradient-bg-l: 40.98%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-1 {
  --color-title: #5E6A73;
  --color-title-h: 205.7142857142857;
  --color-title-s: 10.048%;
  --color-title-l: 40.98%;
  --color-subtitle: #5E6A73;
  --color-subtitle-h: 205.7142857142857;
  --color-subtitle-s: 10.048%;
  --color-subtitle-l: 40.98%;
  --color-accent: #5E6A73;
  --color-accent-h: 205.7142857142857;
  --color-accent-s: 10.048%;
  --color-accent-l: 40.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(245.714, 20%, 40.98%) 0%, hsl(205.714, 20%, 40.98%) 80%);
  --color-gradient-bg: #5e6a73;
  --color-gradient-bg-h: 205.7142857142857;
  --color-gradient-bg-s: 10.048%;
  --color-gradient-bg-l: 40.98%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-2 {
  --color-title: #5E6A73;
  --color-title-h: 205.7142857142857;
  --color-title-s: 10.048%;
  --color-title-l: 40.98%;
  --color-subtitle: #5E6A73;
  --color-subtitle-h: 205.7142857142857;
  --color-subtitle-s: 10.048%;
  --color-subtitle-l: 40.98%;
  --color-accent: #5E6A73;
  --color-accent-h: 205.7142857142857;
  --color-accent-s: 10.048%;
  --color-accent-l: 40.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ebecee;
  --color-background: #ebecee;
  --color-background-h: 219.99999999999963;
  --color-background-s: 8.108%;
  --color-background-l: 92.745%;
  --color-bg-alt: #e6e7e9;
  --color-gradient: linear-gradient(45deg, hsl(260, 20%, 85%) 0%, hsl(220, 20%, 85%) 80%);
  --color-gradient-bg: #ebecee;
  --color-gradient-bg-h: 219.99999999999963;
  --color-gradient-bg-s: 8.108%;
  --color-gradient-bg-l: 92.745%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #5E6A73 0%, #49545d 100%);
  --color-background: #5E6A73;
  --color-background-h: 205.7142857142857;
  --color-background-s: 10.048%;
  --color-background-l: 40.98%;
  --color-bg-alt: #626e78;
  --color-gradient: linear-gradient(45deg, hsl(245.714, 20%, 40.98%) 0%, hsl(205.714, 20%, 40.98%) 80%);
  --color-gradient-bg: #5e6a73;
  --color-gradient-bg-h: 205.7142857142857;
  --color-gradient-bg-s: 10.048%;
  --color-gradient-bg-l: 40.98%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E8EAED;
  --color-accent-h: 216.00000000000014;
  --color-accent-s: 12.195%;
  --color-accent-l: 91.961%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(256, 20%, 85%) 0%, hsl(216, 20%, 85%) 80%);
  --color-gradient-bg: #e8eaed;
  --color-gradient-bg-h: 216.00000000000014;
  --color-gradient-bg-s: 12.195%;
  --color-gradient-bg-l: 91.961%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3.palette-1 {
  --color-title: #cfd1d4;
  --color-title-h: 216.00000000000014;
  --color-title-s: 5.495%;
  --color-title-l: 82.157%;
  --color-subtitle: #cfd1d4;
  --color-subtitle-h: 216.00000000000014;
  --color-subtitle-s: 5.495%;
  --color-subtitle-l: 82.157%;
  --color-accent: #E8EAED;
  --color-accent-h: 216.00000000000014;
  --color-accent-s: 12.195%;
  --color-accent-l: 91.961%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(256, 20%, 85%) 0%, hsl(216, 20%, 85%) 80%);
  --color-gradient-bg: #e8eaed;
  --color-gradient-bg-h: 216.00000000000014;
  --color-gradient-bg-s: 12.195%;
  --color-gradient-bg-l: 91.961%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3.palette-2 {
  --color-title: #cfd1d4;
  --color-title-h: 216.00000000000014;
  --color-title-s: 5.495%;
  --color-title-l: 82.157%;
  --color-subtitle: #cfd1d4;
  --color-subtitle-h: 216.00000000000014;
  --color-subtitle-s: 5.495%;
  --color-subtitle-l: 82.157%;
  --color-accent: #E8EAED;
  --color-accent-h: 216.00000000000014;
  --color-accent-s: 12.195%;
  --color-accent-l: 91.961%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fcfcfd;
  --color-background: #fcfcfd;
  --color-background-h: 240;
  --color-background-s: 20%;
  --color-background-l: 99.02%;
  --color-bg-alt: #f7f7f8;
  --color-gradient: linear-gradient(45deg, hsl(265, 20%, 85%) 0%, hsl(240, 20%, 85%) 80%);
  --color-gradient-bg: #fcfcfd;
  --color-gradient-bg-h: 240;
  --color-gradient-bg-s: 20%;
  --color-gradient-bg-l: 99.02%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c3.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c3.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9ea0a2;
  --color-accent-h: 210;
  --color-accent-s: 2.105%;
  --color-accent-l: 62.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E8EAED 0%, #cfd1d4 100%);
  --color-background: #E8EAED;
  --color-background-h: 216.00000000000014;
  --color-background-s: 12.195%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e3e5e8;
  --color-gradient: linear-gradient(45deg, hsl(256, 20%, 85%) 0%, hsl(216, 20%, 85%) 80%);
  --color-gradient-bg: #e8eaed;
  --color-gradient-bg-h: 216.00000000000014;
  --color-gradient-bg-s: 12.195%;
  --color-gradient-bg-l: 91.961%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #0A1E37;
  --color-accent-h: 213.33333333333331;
  --color-accent-s: 69.231%;
  --color-accent-l: 12.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(238.333, 69.231%, 15%) 0%, hsl(213.333, 69.231%, 15%) 80%);
  --color-gradient-bg: #0a1e37;
  --color-gradient-bg-h: 213.33333333333331;
  --color-gradient-bg-s: 69.231%;
  --color-gradient-bg-l: 12.745%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-1 {
  --color-title: #0A1E37;
  --color-title-h: 213.33333333333331;
  --color-title-s: 69.231%;
  --color-title-l: 12.745%;
  --color-subtitle: #0A1E37;
  --color-subtitle-h: 213.33333333333331;
  --color-subtitle-s: 69.231%;
  --color-subtitle-l: 12.745%;
  --color-accent: #0A1E37;
  --color-accent-h: 213.33333333333331;
  --color-accent-s: 69.231%;
  --color-accent-l: 12.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(238.333, 69.231%, 15%) 0%, hsl(213.333, 69.231%, 15%) 80%);
  --color-gradient-bg: #0a1e37;
  --color-gradient-bg-h: 213.33333333333331;
  --color-gradient-bg-s: 69.231%;
  --color-gradient-bg-l: 12.745%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-2 {
  --color-title: #0A1E37;
  --color-title-h: 213.33333333333331;
  --color-title-s: 69.231%;
  --color-title-l: 12.745%;
  --color-subtitle: #0A1E37;
  --color-subtitle-h: 213.33333333333331;
  --color-subtitle-s: 69.231%;
  --color-subtitle-l: 12.745%;
  --color-accent: #0A1E37;
  --color-accent-h: 213.33333333333331;
  --color-accent-s: 69.231%;
  --color-accent-l: 12.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e0e3e6;
  --color-background: #e0e3e6;
  --color-background-h: 210.00000000000014;
  --color-background-s: 10.714%;
  --color-background-l: 89.02%;
  --color-bg-alt: #dbdee1;
  --color-gradient: linear-gradient(45deg, hsl(250, 20%, 85%) 0%, hsl(210, 20%, 85%) 80%);
  --color-gradient-bg: #e0e3e6;
  --color-gradient-bg-h: 210.00000000000014;
  --color-gradient-bg-s: 10.714%;
  --color-gradient-bg-l: 89.02%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #0A1E37 0%, #000824 100%);
  --color-background: #0A1E37;
  --color-background-h: 213.33333333333331;
  --color-background-s: 69.231%;
  --color-background-l: 12.745%;
  --color-bg-alt: #0f223b;
  --color-gradient: linear-gradient(45deg, hsl(238.333, 69.231%, 15%) 0%, hsl(213.333, 69.231%, 15%) 80%);
  --color-gradient-bg: #0a1e37;
  --color-gradient-bg-h: 213.33333333333331;
  --color-gradient-bg-s: 69.231%;
  --color-gradient-bg-l: 12.745%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd.palette-1, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd.palette-2, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0cd.palette-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd.palette-saturated, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd.palette-saturated-3, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0cd.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0c8.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0be.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.ps-69a72396cff05b300b7db0b9.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slides.palette-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-saturated-3 .slide-logo.NW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-3 .slide-logo.SE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-3 .slide-logo.SW, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-3 .slide-logo.NE, .theme-69a72396cff05b300b7db0b3.deck-69cd2e1afcc4eb1dd8709f86 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}